@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/inter300.woff2') format('woff2'),
    url('../fonts/inter300.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/inter500.woff2') format('woff2'),
    url('../fonts/inter500.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/roboto300.woff2') format('woff2'),
      url('../fonts/roboto300.woff') format('woff');
  }
  
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/roboto400.woff2') format('woff2'),
      url('../fonts/roboto400.woff') format('woff');
  }
  
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/roboto500.woff2') format('woff2'),
      url('../fonts/roboto500.woff') format('woff');
  }

  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/roboto700.woff2') format('woff2'),
      url('../fonts/roboto700.woff') format('woff');
  }
  
  html {
    box-sizing: border-box;
  }
  
  *,
  *::before,
  *::after {
    box-sizing: inherit;
  }
  
  *:focus {
    outline: none;
  }
  
  body {
    position: relative;
    min-width: 320px;
    margin: 0;
    font-family: "Roboto", sans-serif;
    background-color: #f5f5f5;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 1;
  }
  
  button, input {
    font: inherit;
  }
  
  img,
  video {
    max-width: 100%;
    height: auto;
  }
  
  a {
    color: inherit;
    text-decoration: none;
    transition: color .3s;
  }
  
  .container {
    margin: 0 auto;
    max-width: 375px;
    background-color: #FBFBFB;
  }

  .visually-hidden {
    position: absolute !important;
    clip-path: rect(1px 1px 1px 1px);
    clip-path: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
  }

  .img-mar {
    margin-top: -4px;
  }

  .subtitle {
    margin: 0;
    padding: 0 10px 20px ;
    font-family: "Inter", sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
  }
  
  .main-text {
    margin: 0;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
  }
  
  .little-text {
    margin: 0;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
  }
  
  .red-text {
    color: #FF0000;
  }
  
  .toform-btn {
    display: block;
    margin: 0 auto;
    min-width: 100px;
    max-width: 277px;
    padding: 15px;
    border-radius: 9px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    background-color: #4B507A;
    transition: .3s transform;
    cursor: pointer;
    text-align: center;
  }
  
  .toform-btn:hover,
  .toform-btn:focus {
    transform: scale(1.1);
  }
  
  .toform-btn:active {
    transform: scale(1);
  }
  
  /* form */
  
  .section-form {
    padding: 30px;
    background: #D9E0E8;
  }
  
  .section-form__cost {
    text-align: center;
  }
  
  .section-form__price {
    margin: 0;
    padding: 5px;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    color: #fff;
    text-align: center;
  }

  .section-form__price-old {
    background-color: #353535;
  }
  
  .section-form__old-pr {
    font-size: 20px;
    text-decoration: line-through;
    text-align: center;
  }
  
  .section-form__new-pr {
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    color: #fff;
    text-align: center;
  }

  .section-form__price-new {
    background-color: #4B507A;
  }
  
  .section-form__price-box {
    display: flex;
    justify-content: center;
    margin-bottom: 18px;
  }
  
  .section-form__discount {
    border-radius: 3px;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
  }
  
  .form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .section-form__item {
    border: none;
    border-radius: 9px;
  }
  
  .section-form__input {
    margin-bottom: 20px;
    padding: 15px 20px;
    width: 276px;
    color: #7B7B7B;
    font-size: 18px;
    font-weight: 300;
    line-height: 21px;
    background-color: #fff;
  }
  
  .section-form__input::placeholder {
    color: #7B7B7B;
  }
  
  .section-form__bth {
    display: block;
    margin: 0 auto;
    min-width: 100px;
    max-width: 277px;
    padding: 15px 30px;
    border-radius: 9px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    background-color: #4B507A;
    transition: .3s transform;
    cursor: pointer;
    text-align: center;
  }
  
  .section-form__bth:hover,
  .section-form__bth:focus {
    transform: scale(1.1);
  }
  
  .section-form__bth:active {
    transform: scale(1);
  }
  
  /* Footer */
  
  footer a {
    color: #0085FF;
  }
  
  footer a:hover,
  footer a:focus {
    color: #13497b;
  }
  
  footer a:active {
    color: #0085FF;
  }
  
  .footer {
    font-family: "Roboto", sans-serif;
    padding: 20px 5px;
    background-color: #E2E2E2;
  }

  /* specific styles */

.section-swiper {
  background: linear-gradient(180deg, #E3DEDA 0%, #98959A 80.68%, #51505E 100%);
}

.swiper {
  max-height: 375px;
}

.swiper-button-prev,
.swiper-button-next {
  height: 39px;
  width: 39px;
  z-index: 50;
  background-size: contain;
  background-repeat: no-repeat;
}

.swiper-button-prev {
  left: -4px;
  background-image: url("../img/prev.svg");
}

.swiper-button-next {
  right: -4px;
  background-image: url("../img/next.svg");
}

.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}

.swiper {
  padding: 30px;
  width: 100%;
}

.gif-container {
  padding: 30px;
  background: linear-gradient(180deg, #E2E5EE 0%, #D6D5D3 90.46%);
}

.gif {
  border: 3px solid #4B507A;
}

.bth-container {
  padding: 0 0 30px 0;
  background: #D6D5D3;
}

.charact {
  margin-top: -4px;
}

.charact-container {
  padding: 10px 15px;
  background-color: #E3DEDA;
}

.charact-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.charact-item {
  position: relative;
  margin: 0;
  padding: 0 0 0 30px;
}

.charact-item::before {
  position: absolute;
  content: "";
  display: block;
  height: 10px;
  width: 10px;
  left: 0;
  top: 3px;
  border-radius: 50%;
  background-color: #4B507A;
}

.charact-item:not(:last-child) {
  padding-bottom: 20px;
}

@media (max-width: 380px) {
  .section-form__new-pr {
    font-size: 25px;
  }
  .section-form__old-pr {
    font-size: 16px;
  }
}

@media (max-width: 365px) {
  .charact {
    padding: 0 10px 10px 10px;
  }
}
